## trace_off

### Use

You determine which activities of the database instance are no longer to be logged or completely deactivate the database trace.

You define which activities are no longer to be logged by specifying a command option.

See also:

Glossary, Database Trace

### Prerequisites

You have the server authorization DBInfoRead or DBFileRead.

### Syntax

trace_off <command_option>

<command_option> :: = <activity_list> | ALL

<activity_list> :: = <activity> | <activity> <activity> ...

Options

Option | Description
ALL | No more activities of the database instance are logged and the database trace is entirely switched off.
<activity> | Activity for which logging is to be switched off. For information on displaying activities that are currently logged and corresponding command options see: trace_show.

### Reply

OK

In the event of errors, see Reply Format.

### Example

Call the Database Manager CLI, log on as operator OLEG with password MONDAY, connect to the DEMODB database instance, switch off the database trace for the areas CHECK_IOMAN and CHECK_LOGPAGE:

>dbmcli -u OLEG,MONDAY –d DEMODB trace_off CHECK_IOMAN CHECK_LOGPAGE

OK